Subject: Re: bug#16207: 24.3.50; emacs_backtrace.txt

From: Juanma Barranquero <[email-masked]>
Date: Sun, 22 Dec 2013 16:39:58 +0100

On Sun, Dec 22, 2013 at 4:37 PM, martin rudalics <[email-masked]> wrote:

> Rather than spending hours to test this I checked in a fix.  This way we
> should find out soon enough whether it breaks anything else.

I'm bootstrapping a new binary for Drew to try, it'll be up ASAP.

   J